/* CSS Document */

body {
    margin:0px;
    padding:0px;
    background-color:#000;
    background-image:url('../img/bg-body.jpg');
    background-repeat:repeat-x;
    font-family:Verdana, Geneva, sans-serif;
    font-size:14px;
    color:#CCC;
}

#wrapper {
    width:1000px;
    margin:0 auto;  
}

#top {
    float:left;
    width:960px;
    padding:0px 20px 0px 20px;
    border-bottom:1px solid #555555;    
}

a {
    color:#B73C3E;
    text-decoration:none;   
}

a:hover {
    color:#B73C3E;
    text-decoration:underline;  
}

h1 {
    float:none;
    margin:0px;
    padding:20px 0px 25px 0px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:24px;
    color:#fff;
}



h2 {
    float:none;
    margin:0px;
    padding:20px 0px 25px 0px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:18px;
    color:#fff;
}

h1.logo {
    float:left;
    height: 30px;
    margin:90px 0px 0px 0px;
    padding:0px;
    font-family: 'Asap', sans-serif;
    font-size:32px;
    color:#fff;
}

span.green1 {
    color:#B73C3E;  
}

span.darkgrey {
    color:#4f4f4f;  
}

#topnavi {
    float:left;
    margin:0px;
    padding:0px;
    padding-left:20px;
    list-style-type:none;   
}

#topnavi li {
    float:left;
    height:150px;
    margin-top:1px;
    background:0;
}

#topnavi li:hover {
    float:left;
    height:150px;
    margin-top:1px;
    background:url('../img/button-topnavi-hover.jpg');
    background-repeat:repeat-x;
}

#topnavi li.active {
    float:left;
    height:150px;
    margin-top:1px;
    background:url('../img/button-topnavi-active.jpg');
    background-repeat:repeat-x;
}

#topnavi li a {
    display:block;
    color:#CCC;
    font-size:14px;
    text-decoration:none;
    padding:100px 20px 0px 20px;
}

#topnavi li a:hover {
    display:block;
    color:#FFF;
    font-size:14px;
    text-decoration:none;
    padding:100px 20px 0px 20px;
}

#topnavi li.active a, #topnavi li:hover a {
    display:block;
    color:#FFF;
    font-size:14px;
    text-decoration:none;
    padding:100px 20px 0px 20px;
}

#topnavi li.active a:hover {
    display:block;
    color:#FFF;
    font-size:14px;
    text-decoration:none;
    padding:100px 20px 0px 20px;
}

#header {
    float:left;
    width:1000px;
        
    border-bottom:1px solid #555555;    
}

#header img {
    float:left; 
}

#main {
    float:left;
    width:960px;
    background-color:#111;
    padding:20px 20px 40px 20px;
    line-height:18px;
    border-bottom:1px solid #555555;    
}

#left-part {
    float:left;
    width:249px;
    margin:0px 30px 0px 0px;   
}

#right-part {
    float:left;
    width:651px;
    margin:0px 30px 0px 0px;
}

.right-footer {
    text-align: center;
    margin: 60px 0px 10px 0px;
    font-size: 10px;
    line-height: 12px;
}


#subnavi {
    float:left;
    width:249px;
    margin:14px 0px 40px 0px;
    padding:0px;
    list-style-type:none;
    border-top:1px solid #555651;   
}

#subnavi li {
    float:left;
    width:249px;
    /*height:2em;*/
    background-image:url('../img/subnavi-button.jpg');
    background-repeat:repeat-x;
    background-position: bottom;
}

#subnavi li:hover {
    float:left;
    /*width:249px;*/
    /*height:2em;*/
    background-image:url('../img/subnavi-button-active.jpg');
    background-repeat:repeat-x;
    background-position: bottom;
    background-size: contain;
}

#subnavi li.active {
    float:left;
    /*width:249px;*/
    /*height:2em;*/
    background-image:url('../img/subnavi-button-active.jpg');
    background-repeat:repeat-x;
    background-position: bottom;
    background-size: contain;
}

#subnavi li a {
    display:block;
    line-height:2em;
    color:#fff;
    text-decoration:none;
    padding-left:20px;  
}

#subnavi li a:hover {
    display:block;
    line-height:2em;
    color:#fff;
    text-decoration:none;
    padding-left:20px;  
}

#subnavi li.indent {
    padding-left:40px;  
    width:209px  !important;
}

img.right {
    float:right;
    border:1px solid #CCC;
    padding:1px;
    margin:0px 0px 5px 10px;
}

img.bordered {
    border:1px solid #CCC;
    padding:1px;
    margin:10px 10px 10px 10px;
}

.img_with_credit {
    float:right;
    font-size: 10px;
    text-align: center;
    margin-bottom: 10px;
}
.img_with_credit img {
    border:1px solid #CCC;
    padding:1px;
    margin:0px 0px 5px 10px;
    display: block;
}


.img_with_credit.center {
    float: none;
}
.img_with_credit.center img {
    margin: auto;
}

img.pixiv {
    height: 16px; 
    width: 16px;
    border: none;
    display: inline;
    margin-bottom: 0px;
    margin-left: 5px;
    vertical-align: middle;
}

div.right {
    float:right;
    padding:1px;
    margin:0px 0px 5px 10px;
}

div.left {
    float:left;
    padding:1px;
    margin:0px 0px 5px 10px;
}

img.center {
    border:1px solid #CCC;
    padding:1px;
    margin:0px 0px 5px 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ul.list {
    list-style-type:square; 
}

#footer {
    float:left;
    width:960px;
    padding:0px 20px 0px 20px;
    height:80px;
    color:#7b7b7b;
    font-size:11px; 
}

#footer a {
    color:#4f4f4f;
}

table {
    width: 100%;
    text-align: left;
    padding: 7px;
    margin: 0px;
    border-collapse: collapse;
    #border: 1px solid white;
}

td, th {
    #width: 100px;
    padding: 10px 5px 10px 7px;
    #border: 1px solid white;
    text-align: center;
}
table tr {
    border-top: 1px solid #7D0000;
    border-bottom: 1px solid #7D0000;
}

.halfwidth {
    width: 50%;
}
.seriestitle {
    text-align:center;
    font-size: 36px;
}

.seriesheader {
    margin-bottom: 10px;
}

.storylisting {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}
 
.storylisting h1 {
    padding: 10px 0px 0px 0px;
}

.storytitle {
    line-height: 24px;
}

.storytags {
    padding-left: 60px;
    padding-right: 60px;
}

.story h1 {
    text-align:center;
}

.text-separator {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.center{
    text-align: center;
}

.readerlink {
    text-align:center;
    font-size: 20px;
}

.readerlink a {
    padding: 6px 10px 6px 10px;
}

#right-part table.story-links {
    margin-bottom: 40px;
}

.creditlisting {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.next-story-link {
    margin-top: 45px;
    margin-botton: 45px;
    font-size: 18px;
}

.previous-story-link {
    margin-top: 45px;
    margin-botton: 45px;
    font-size: 1.0em;
}

#rotation_image {
    text-align: center;
    width: 280px;
    height: 347;
}

#rotation_image img {
    margin: 0 auto;
}

.clearfix {
    overflow: auto;
}

.microclearfix:before,
.microclearfix:after {
    content: " ";
    display: table;
}

.microclearfix:after {
    clear: both;
}
.patreon_link img {
    border:none; 
    display:inline-block;
    vertical-align:middle
}

.command {
    background-color: #222222;
    color: #22FF22;
}

.indent {
    padding-left: 40px;
}

.small-text {
    margin: 10px 0px 10px 0px;
    font-size: 10px;
    line-height: 12px;
}

.large-text {
    font-size: 22px;
    line-height: 22px;
}
